{
  "bbox": {
    "height": 16,
    "left": 936,
    "top": 1087,
    "width": 56
  },
  "height": "6px",
  "nodeId": "n598",
  "originalClass": "arco-badge-status-dot arco-badge-status-error",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(10) > td.arco-table-td:nth-of-type(4) > div.arco-table-cell > span.arco-table-cell-wrap-value",
  "styleId": "style_100",
  "tag": "span",
  "width": "6px"
}